/* resets ================================================================================================= */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,br,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,amp,small,strike,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
margin:0;
padding:0;
outline:0;
vertical-align:baseline;
-webkit-text-size-adjust:none;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
line-height:1;
font-size:100%;
}

table {
border-collapse:collapse;
border-spacing:0;
border:0;
}

button::-moz-focus-inner,input::-moz-focus-inner { /*Remove button padding in FF*/
border: 0;
padding: 0;
}

input[type='text'] {
-webkit-appearance: none;
-webkit-border-radius: 0px;
}

textarea  {
-webkit-appearance: none;
-webkit-border-radius: 0px;
font-family:Arial, sans-serif;
}

b,strong {
font-weight:700;
}

a,button,input[type='submit']  {
outline:none;
}

/* links ================================================================================================= */

a {
text-decoration:none;
outline:none;
}

.col-article a:link,
.subheader-accountdetails a:link {
color:#066dbd;
text-decoration:none;
}

header ul.utilityNav li a:link,
.channel-guide-display a:link,
footer ul.links li a:link,
footer ul.floor li a:link {
color:#000;
text-decoration:none;
}
      
header ul.utilityNav li a:visited,
footer ul.links li a:visited,
footer ul.floor li a:visited 
{
color:#000;
}

   
.col-article a:visited,
.subheader-accountdetails a:visited {
color:#066dbd;
}
     
.channel-guide-display a:visited {
color:#000;
text-decoration:none;
}

.col-article a:hover,
.subheader-accountdetails a:hover,
header ul.utilityNav li a:hover {
cursor:pointer;
color:#066dbd;
text-decoration:underline;
}

nav ul.mainNav li#liServices .services-subMenu ul.subMenu-List li a:hover,
footer ul.links li a:hover,
footer ul.floor li a:hover {
color:#066dbd;
text-decoration:underline;
}
 
   
/* main structure ================================================================================================= */

body {
font-family:Arial, sans-serif;
font-size:100%;
background-image:url('../images/bg.png');
background-repeat:repeat-x;
background-position:left top;
}

header {
width:978px;
margin: 0 auto;	
height:65px;
padding-top:25px;
}

header ul.utilityNav {
width:450px;
float:left;
margin-top:10px;
margin-left:3px;
margin-right:3px;
font-size:.8em;
position: relative;
text-align:right;
z-index:999;
}

header ul.utilityNav li {
display:inline;
padding:5px 7px 5px 9px;
position:relative;
}

header ul.utilityNav li.border {
border-left:dotted 1px #bababa;
}

.myAccountHighlight {
background-color:#eaeaea;
}

.myAccount-subMenu {
background-color:#eaeaea;
padding: 10px;
width:140px;
position:absolute;
top:25px;
left:0;
border-right:solid 1px #fff;
border-bottom:solid 1px #fff;
}

header ul.utilityNav li .myAccount-subMenu ul li {
display:block;
padding:0;
line-height:180%;
text-align:left;
}
    
.search {
float:left;
width:206px;
margin-top:5px;
}

input.searchbox {
width:150px;
border:solid 1px #c4c4c4;
padding:3px;
height:16px;
line-height:16px;
float:left;
background-color:#f2f2f2;
}

.searchbox-button {
background-image:url('../images/arrow_search.png');
background-repeat:no-repeat;
background-position:left top;	
background-color:transparent;
width:48px;
height:24px;
border:0;
cursor:pointer;
float:right;
}

img.logo {
width:auto;
height:45px;
float:left;
}

.search span {
margin:3px 0;
float:left;
text-align:left;
font-size:.7em;
}

.search span input {
vertical-align:middle;
display:inline-block;
float:left;
}

.search span label {
vertical-align:bottom;
width:27px;
float:left;
margin-top:6px;
}

footer {
border-top: dotted 2px #c4c4c4;
padding-top:15px;
width:978px;
margin:15px auto;	
}

footer ul {
list-style:none;
}


footer ul.links {
float:left;
margin-right:15px;
margin-bottom: 25px;
width:140px;
}


footer ul.links li {
line-height:160%;
font-size:.8em;	
}


footer ul.floor {
float:left;
width:600px;
font-size:.7em;	
margin-bottom: 25px;
}



footer ul.floorda {
display:inline;
width:600px;
font-size:.7em;	
margin-bottom: 25px;
}

footer ul.floor li {
display:inline;
padding-right:10px;
}


footer ul.floor li.border {
margin-right:5px;
border-right:solid 1px #c4c4c4;
}

footer ul.links li b {
font-weight:400;
font-size:1.3em;
color:#a2002f;
margin-bottom:5px;
display:block;
}


footer ul.links li a {
display:block;
}

footer .social {
width:190px;
float:left;
padding-left:13px;
}

footer .social .icons {
float:left;
width:32px;
}

footer .social .icons a.icon-blog {
margin-bottom:7px;
display:block;
}

footer .social .banners {
float:right;
width:158px;
text-align:right;
}

.order-now {
float:right;
width:300px;
font-size:1.3em;	
text-align:right;
font-weight:700;
}

.wf-loading h1,.wf-loading h2,.wf-loading h3,.wf-loading h4,.wf-loading h5,.wf-loading header ul.utilityNav {
visibility: hidden;
}

h1,h2 {
font-family: "tablet-gothic-narrow", arial, sans-serif;
}

h1 {
font-size:46px;
font-weight:600;
color:#000;
float:left;
width:378px;
line-height:88px;
overflow:hidden;
white-space:nowrap;
}

h2 {
font-size:30px;    
margin-bottom:15px;	
font-weight:400;
}

h3 {
font-size:20px;  
margin-bottom:15px;	
font-weight:400;
}

h4 {
font-size:16px;   
margin-bottom:10px;	
font-weight:400;
}

h5 {
font-size:13px;   
margin-bottom:10px;	
font-weight:700;
}

p {
line-height:140%;
margin-bottom:15px;	
}

ul.list, ol.list {
line-height:150%;
list-style:none;	
margin: 0 0 10px 25px;	
padding:0px;
}

ul.list {
list-style-type:disc;
}

ol.list {
list-style-type:decimal;
}

.content {
font-size:.8em;
}

.col-article input[type=text],
.col-article textarea,
.col-article input[type=password] {
border:solid 1px #ccc;
padding:4px;
background-color:#f8f8f8;
}

.col-article input[type=text]:focus,
.col-article textarea:focus,
.col-article input[type=password]:focus {
background-color:#f9fad4;
border:solid 1px #066dbd;
}

.subheader {
padding-top:0px;
height:90px;
}

.subheader-badge {
width:130px;
float:left;
padding-top:10px;
padding-left:20px;
}

.subheader-accountdetails {
height:100%;
float:left;
width:450px;
}

.subheader-accountdetails ul {
list-style-type:none;
text-align:right;
font-size:1.2em;
padding-top:33px;
}

.subheader-accountdetails ul li {
display:inline;
}

.subheader-accountdetails ul li.cart {
background: url('../images/icons/icon_cart.png') no-repeat left center;
margin-left:15px;
padding-left:22px;
}

.subheader-accountdetails ul li.logout {
border-left:dotted 1px #000;
padding-left:15px;
margin-left:12px;
}

.sec-main {
width:978px;
margin: 25px auto 15px auto;
}

.col-article {
width:828px;
float:right;	
}

.col-nav-side {
float:left;
width:140px;
}

.col-nav-side ul {
margin-left:0px;
}

.col-nav-side ul li {
list-style-type:none;
line-height:26px;
}

.SearchRadioButtonList input {
padding:0px;
margin:0px 4px 0px 0px;

}

.SearchRadioButtonList td {
font-size:.8em;
padding-right:8px;
padding-top:5px;
}

table.formList {
margin-bottom:15px;
}

table.formList td {
padding:5px;
vertical-align:middle;
}

table.formList td.label {
padding-right:10px;
width:140px;
font-weight:bold;
}

/* success/error messages ================================================================================================= */

.msg-success,.msg-error {
display:block;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
line-height:120%;
margin-bottom:10px;
padding:10px;
background-color:#f8f8f8;
border:solid 1px #d8d8d8;
}

.msg-success ul,.msg-error ul {
margin-bottom:0px;
}

.msg-success {
color:green;
}

.col-article .msg-success a {
color:green;
text-decoration:underline;
}

.msg-error {
color:red;
}

.col-article .msg-error a {
color:Red;
text-decoration:underline;
}

/* modal and loader ================================================================================================= */

.modal {
background-color:#fff;
border:solid 2px #c9c9c9;
width:600px;
text-align:left;
position:absolute;
padding:30px;
}

.modal-bg {
background-color:#000;
filter:alpha(opacity=35);
opacity:0.35;
-moz-opacity:0.35;
}

.modal-close {
background: transparent url('../images/icons/icon_close.png') no-repeat left top;
width:16px;
height:16px;
border:none;
position:absolute; 
bottom:7px;
right:7px;
cursor:pointer;
}

.loader {
background:transparent url('../images/bg_loader.png') no-repeat left top;
width:79px;
height:66px;
text-align:center;
padding-top:23px;
}

/* red nav bar ================================================================================================= */

nav {
width:1027px;
margin:0 auto;
background-image:url('../images/nav_edge_left.png');
background-repeat:no-repeat;
background-position:left top;	
}

nav ul.mainNav {
float: left;
width:1027px;
list-style: none;	
}

nav ul.mainNav li {
position: relative;
float: left;
list-style: none;
}

nav ul.mainNav li a {
height: 51px;
display: block;
cursor:pointer;
}

nav ul.mainNav li.services {
z-index:400;
}

nav ul.mainNav li.services a,
nav ul.mainNav li.servicesCurrent a,
nav ul.mainNav li.shop a,
nav ul.mainNav li.shopCurrent a,
nav ul.mainNav li.shopDisabled a,
nav ul.mainNav li.support a,
nav ul.mainNav li.supportCurrent a {
height:51px;
background-image:url('../images/bg_nav.png');
background-repeat:no-repeat;
}

nav ul.mainNav li.services a,
nav ul.mainNav li.servicesCurrent a,
nav ul.mainNav li.support a,
nav ul.mainNav li.supportCurrent a {
width:350px;
}

nav ul.mainNav li.shop a,
nav ul.mainNav li.shopCurrent a,
nav ul.mainNav li.shopDisabled a {
width:327px;
}

nav ul.mainNav li.services a {
background-position:left top;
}

nav ul.mainNav li.servicesCurrent a,
nav ul.mainNav li.services a:hover {
background-position:0 -51px;
}

nav ul.mainNav li.shop a {
background-position:0 -102px;
}

nav ul.mainNav li.shopCurrent a,
nav ul.mainNav li.shop a:hover {
background-position:0 -153px;
}

nav ul.mainNav li.shopDisabled a {
background-position:0 -204px;
cursor:help;
}

nav ul.mainNav li.support a {
background-position:0 -255px;
}

nav ul.mainNav li.supportCurrent a,
nav ul.mainNav li.support a:hover  {
background-position:0 -306px;
}

.services-subMenu {
width:966px;
height:216px;
padding-left:25px;
position:absolute;
top:30px;
left:18px;
background-image:url('../images/bg_subMenu.png');
background-repeat:no-repeat;
background-position:left top;
z-index:998;
}

img.closesubMenu {
position:absolute;
top:182px;
right:17px;
cursor:pointer;
}

nav ul.mainNav li#liServices .services-subMenu ul.subMenu-List {
float:left;
width:165px;
display:block;
padding-left:92px; 
border-right:dotted 1px #d6d6d6;
margin-top:39px;
margin-right:25px;
height:150px;
}

nav ul.mainNav li#liServices .services-subMenu ul.subMenu-List li a {
height: auto;
display: block;
text-decoration:none;
text-align: left;
line-height: 160%;
color: #000;
font-size:.8em;
font-weight:normal;
text-transform:none;
letter-spacing:normal;
width:170px;
border-right:none;
background:none;
}

nav ul.mainNav li#liServices .services-subMenu ul.subMenu-List li b {
display:block;
color:#066dbd;
font-weight:400;
font-size:1.5em;
margin-bottom:5px;
}

.subMenuTelevision,
.subMenuTelephone,
.subMenuInternet {
background-image:url('../images/badges.png');	
width:78px;
height:78px;
background-repeat:no-repeat;
overflow:hidden;
}

.subMenuTelevision {
background-position:left top;
}

.subMenuTelephone {
background-position: 0 -500px;	
}

.subMenuInternet {
background-position: 0 -1000px;
}

/* generic ================================================================================================= */


.small {
font-size:.8em;
}

.big {
font-size:1.3em;
}

.bold {
font-weight: 700;
}

.hidden {
display:none;
}

.gray {
color:#656565;
}

.blue {
color:#066dbd;
}

.red {
color:#a1002c;
}

.green {
color:green;
}

.right {
text-align:right;
}

.left {
text-align:left
}

.center {
text-align:center;
}

.focus {
background-color:#fff;
border:solid 1px #066dbd;
}

.inline {
display:inline;
}

.alt, tr.altRow td {
background-color:#f8f8f8;
}

.shadow {
-moz-box-shadow: 0px 0px 7px #e5e5e5;
-webkit-box-shadow: 0px 0px 7px #e5e5e5;
box-shadow: 0px 0px 7px #e5e5e5;	
}
/* float clearing ================================================================================================= */

.clear {
clear:both;
}

/* float clearing for IE6 */
* html .cl {
height: 1%;
overflow: visible;
}

/* float clearing for IE7 */
*+html .cl {
min-height: 1%;
}

/* float clearing for everyone else */
.cl:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
font-size: 0;
}

/* jquery UI hacks ================================================================================================= */

.ui-dialog-titlebar {
display:none; 
}
      
.ui-dialog-content {
margin-top:10px;
font-size:.8em;
}

a .ui-button-text {
color:#555;
}

.ui-resizable-handle { /* fixes a bug in jquery-ui 1.8.8 */
position: absolute;
font-size: 0.1px;
z-index: 99999; 
display: block;
}

/* sub structural ================================================================================================= */


.col-nav-side a {
padding-left:24px;
height:26px;
background-image:url('../images/icons/icon-sprite-side-nav.png');
background-repeat:no-repeat;
display:block;
line-height:120%;
}

.col-nav-side a {
color:#222;
}

.col-nav-side a.current {
text-decoration:none;
font-weight:bold;
color:#a1002c;
}

.col-nav-side a:hover {
text-decoration:underline;
}
